/* dealOfTheDay section */
.dealOfTheDay {
  margin-top: 80px;
  margin-bottom: 100px;
  border-radius: 0;
  box-shadow: none;

}

.dealOfTheDay .card {
  box-shadow: none;
}

.dealOfTheDay-block {
  background-color: #ebebeb;
  min-width: 365px;
  padding: 100px 90px;
}

.dealOfTheDay-block .card {
  border-radius: 8px;
  border: 0px;
}

.dealOfTheDay-block h3 {
  font-size: 1.625rem;
  color: #005598;
  margin-bottom: 18px;
}

.dealOfTheDay-block h1 {
  font-size: 2.875rem;
  color: #202020;
}

.dealOfTheDay-block h4 {
  font-size: 1.75rem;
  color: #202020;
  margin-bottom: 20px;
}

.dealOfTheDay-block p {
  font-size: 1.25rem;
  color: #000000;
  margin-bottom: 35px;
}


.dealOfTheDay-item {
  background-color: #ffffff;
  padding: 50px 70px;
}

.dealOfTheDay-item-part>h3 {
  color: var(--primary);
}
.list-inline-item .nagarwalla-Btn{
  background-color: var(--primary);
  padding:12px;
  font-size:1rem;
  color:var(--white);
 }


/* media Query */
.dealOfTheDay-block{
    background-color: #ebebeb;
    min-width: 1000px;
    padding: 50px 40px;
  }
  .dealOfTheDay-block .card{
    border-radius: 8px;
    border:0px;
    background-color: #fff;
  }
  .dealOfTheDay-block h3{
    font-size: 1.625rem;
    color: #005598;
    margin-bottom: 18px;
  }
  .dealOfTheDay-block h1{
    font-size: 2.875rem;
    color: #202020;
  }
  .dealOfTheDay-block h4{
    font-size: 1.75rem ;
    color: #202020;
    margin-bottom: 20px;
  }
 
  .dealOfTheDay-block p{
    font-size: 1.25rem;
    color: #000000;
    margin-bottom: 35px;
  }
  
  
  .dealOfTheDay-item {
    background-color: #ffffff;
    padding: 50px 70px;
  }
  
  .dealOfTheDay-item-part>h3 {
    color: var(--primary);
  }

 .dealOfTheDay .list-group-item-action{
    /* max-width: 160px; */
    /* min-width: 158px; */
    max-height: 46px;
    line-height: 19px;
    font-size: 0.938rem;
    padding: 13px 39px;
  }
  

  .dealOfTheDay .nagarwalla-Btn{
    background-color: #083459 ;
  /* padding:16px;
  font-size:1rem; */
  color: #fff ;
  }
  /* media Query */

@media (max-width: 400px) {
  html {
    font-size: 14px;
  }
  .dealOfTheDay {
    margin-top: 30px;
    margin-bottom: 50px;
    border-radius: 0;
    box-shadow: none;

  }

  .dealOfTheDay-block {
    background-color: none;
    padding: 10px 0px;
  }

  .dealOfTheDay-block h3 {
    font-size: 1.25rem;
    color: #005598;
    margin-bottom: 18px;
  }


  .dealOfTheDay-block .card {
    border-radius: 2px;
  }

  .dealOfTheDay-item {
    padding: 20px 0px;
  }

  .dealOfTheDay-item-part .button-part ul li {
    margin: 10px auto;
  }
}


@media (max-width: 1000px) {
  html {
    font-size: 14px;
  }

  .dealOfTheDay {
    margin-top: 30px;
    margin-bottom: 30px;
  }

  .dealOfTheDay-block {
    background-color: none;
    min-width: 100px;
    padding: 10px 5px;
  }


  .dealOfTheDay-block .card {
    border-radius: 4px;
    border: 0px;
    background-color: #ffffff;
    border:0px;
  }

  .dealOfTheDay-item {
    background-color: #ffffff;
    padding: 20px 15px;
  }

  .dealOfTheDay-item-part>h3 {
    color: var(--primary);
  }


}